html{
	background-color: #3A3A3A; 
}

body{
	width: 980px; 
	margin: 0px auto; 
	margin-bottom: 20px;
	padding: 0px;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.3);
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.3);
	box-shadow:2px 2px 2px rgba(0,0,0,.3);
	font-family: "Helvetica", "Arial", sans-serif;
}

footer, article, section, nav, menu, hgroup{  
   display: block;  
} 

header{
	display: block;
	padding: 0px;
	width: 100%;
	height: 150px;
}

.corner{
	position: absolute;
	top:0;
	left:0;
	width: 350px;
}

.code{
	width: 100%;
	font-size: 15px;
	-moz-box-shadow:0px 0px 2px 2px rgba(0,0,0,.6); 
	-webkit-box-shadow:0px 0px 2px 2px rgba(0,0,0,.6); 
	box-shadow:0px 0px 2px 2px rgba(0,0,0,.6);
}

.fill{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;	
	font-size: 14px;
}

/*FOOTER*/
.foot{
	display: block;
	position: relative;
	background-color: #FFFFFF;
	padding: 20px;
}

/*MAIN WINDOW SECTION*/
.mainWindow{
	width: 100%;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: 0px;
}
.mainWindow td{
	vertical-align: top;
	padding: 10px 10px 20px 10px;
}

/*CENTER STYLES*/
.c{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.center{
	text-align: center;
}

.tc{
	padding: 0px;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
.tc td{
	padding: 2px;
}

.tcode{
	border-collapse: collapse;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
.tcode td{
	padding: 3px;
	border: 1px solid #464646;
}
.tcode th{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	background-color: #F0F0F0;
}

.selectionTable p{
	border-collapse: collapse;
	margin: 0px;
}

/*ARTICLE SECTION*/
.articleSection{
	width: 780px;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.6); 
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.6); 
	box-shadow:2px 2px 2px rgba(0,0,0,.6);
	background-color:#F0F0F0;
	padding: 10px;
}
.articleSection h1{
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 0px;
	background-color: #151515;
	color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #464646, #151515);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#464646), to(#151515));
	background-image: -o-linear-gradient(rgb(70,70,70),rgb(21,21,21));
	padding: 10px;
}

.articleSection h1 a{
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.articleSection h1 a:after{
	float:right;
	content: url('/images/link.png');
}
.articleSection a:hover{
	color: #15B0D1;
}

.articleSection h2{
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 0px;
	background-color: #353535;
	color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #767676, #353535);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#767676), to(#353535));
	background-image: -o-linear-gradient(rgb(118,118,118),rgb(53,53,53));
	padding: 8px;
	text-align: left;
}
.articleSection h2 a{
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.articleSection h2 a:after{
	float:right;
	content: url('/images/link.png');
}
.articleSection a:hover{
	color: #15B0D1;
}
.articleSection h3{
	font-size: 16px;
}
.articleSection p ul{
	color: #333333;
	text-align: left;
}
.articleSection script{
	display: block;
}

/*DROP DOWN*/
.dropDown{
	display: block;
	position: relative;
	width: 780px;
	height: auto;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.6); 
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.6); 
	box-shadow:2px 2px 2px rgba(0,0,0,.6);
	background-color:#F0F0F0;
	padding: 10px;
	padding-top: 2px;
	padding-bottom: 2px
}
.dropDown ul{
	padding: 0;
}
.dropDown li{
	list-style-type: none;
}
.dropDown ul ul{
	display: block;
	max-height: 0;
	overflow: hidden;
	transition: max-height 2s;
	-webkit-transition: max-height 2s;
}
.dropDown ul li:hover > ul{
	max-height: 2000px
}
.dropDown h1{
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 0px;
	background-color: #151515;
	color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #464646, #151515);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#464646), to(#151515));
	background-image: -o-linear-gradient(rgb(70,70,70),rgb(21,21,21));
	padding: 10px;
}
.dropDown h2{
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 0px;
	background-color: #353535;
	color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #767676, #353535);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#767676), to(#353535));
	background-image: -o-linear-gradient(rgb(118,118,118),rgb(53,53,53));
	padding: 8px;
	text-align: left;
}
.dropDown h2 a{
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.dropDown h2 a:after{
	float:right;
	content: url('/images/link.png');
}
.dropDown a:hover{
	color: #15B0D1;
}

/*LEFT MENU*/
.leftMenu{
	display: block;
	position: relative;
	width: 130px;
	height: 100%;
	font-size: 11px;
}
.leftMenu ul{
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.3); 
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.3); 
	box-shadow:2px 2px 2px rgba(0,0,0,.3);
	padding: 0;
}
.leftMenu li{
	position: relative; 
	list-style-type: none;
	background-color: #151515;
	background-image: -moz-linear-gradient(top, #464646, #151515);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#464646), to(#151515));
	background-image: -o-linear-gradient(rgb(70,70,70),rgb(21,21,21));
}
.leftMenu li h1{
	display: block;
	font-size: 12px;
	padding: 5px 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
}
.leftMenu li li a {
	background-color: #F0F0F0;
	display: block;
	padding: 7px 20px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.leftMenu a:hover{
	color: #15B0D1;
}

#floatNav{
	position:relative;
	top:0px;
}

/*TOP MENU*/
.topMenu{
	display: block;
	width: 100%;
	border: none;
	border-top: 1px solid #404040;
	position: relative;
	background-color: #151515;
	font-size: 12px;
	background-image: -moz-linear-gradient(top, #323232, #151515);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#323232), to(#151515));
	background-image: -o-linear-gradient(rgb(50,50,50),rgb(21,21,21));
}
.topMenu ul{
	padding: 0;
	margin: 0;
}
.topMenu li{
	position: relative; 
	float: left;
	list-style-type: none;
}
.topMenu ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}  
.topMenu li a {
	display: block;
	padding: 10px 20px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.topMenu li a:focus{
	outline: none;
}	
.topMenu li:first-child a{
	border-left: none;
}
.topMenu li.last a{
	border-right: none;
}
.topMenu a:hover{
	color: #15B0D1;
}

.forms{
	border: 0px solid;
}

.inputs{
    width:100%;
    font-family: "Helvetica", "Arial", sans-serif;
	font-size: 12px;
    font-weight: bold;
    border-collapse: collapse;
    margin: 5px;
    line-height: 20px;
    color: #ffffff
}

.inputs td{
    padding: 10px;
}

.inputs tr{
	border: none;
	border-top: 5px solid #F0F0F0;
	background-color: #353535;
	background-image: -moz-linear-gradient(top, #767676, #353535);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#767676), to(#353535));
	background-image: -o-linear-gradient(rgb(118,118,118),rgb(53,53,53));
}

.inputs input{
    width: 40px;
}


.inputs_w{
    width: 400px;
    margin: auto;
}

.aright{
    text-align: right;
}

.clicker{
    width:100%;
    height: 30px;
    font-size: 15px;
    color: #15B0D1;
	background-color: #353535;
	background-image: -moz-linear-gradient(top, #767676, #353535);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#767676), to(#353535));
	background-image: -o-linear-gradient(rgb(118,118,118),rgb(53,53,53));
}

.clicker:hover{
	color: #ffffff;
}